.loop-text {
    display: flex;
    width: 100%;
    overflow: hidden;

    & p {
        flex: 0 0 auto;
        white-space: nowrap;
        overflow: hidden;
        padding-left: 20px;

        &:nth-child(odd) {
            animation: loop 50s -25s linear infinite;
        }

        &:nth-child(even) {
            animation: loop2 50s linear infinite;
        }
    }
}

@keyframes loop {
    0% {
        transform: translateX(100%);
    }

    to {
        transform: translateX(-100%);
    }
}

@keyframes loop2 {
    0% {
        transform: translateX(0);
    }

    to {
        transform: translateX(-200%);
    }
}